*{
	margin:0;
	padding:0;
}


#slideshow{
	height:478px;
	margin:0px auto 0;
	position:relative;
	width:960px;
	float: left;
}


#slideshow ul {
    height: 478px;
    left: 0;
    list-style: outside none none;
    overflow: hidden;
    top: 80px;
    width: 960px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .previous {
    background: url("../images/left-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 45px;
    margin-left: 20px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    width: 42px;
    z-index: 5000;
}
#slideshow .next {
    background: url("../images/right-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 45px;
    margin-right: 20px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    width: 42px;
    z-index: 5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}


